<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
*/

mh_define('MAILBEEZ_CONFIG_THROTTLING_TEXT_TITLE', 'Email Throttling');
mh_define('MAILBEEZ_CONFIG_THROTTLING_TEXT_DESCRIPTION', 'Some hosters allow you to only send a certain number of emails per hour.<br />
	Configure email throttling i.e. 480 emails per hour.' . (mh_cfg('MAILBEEZ_THROTTLING_RATE') ? '' : '<div class="pro">To enable throttling, please install the <a href="https://www.mailbeez.com/documentation/filterbeez/filter_do_throttling_simple/' . mh_cfg('MH_LINKID_1') . '" target="_blank">Simple Throttling Filter</a></div>'));


mh_define('MAILBEEZ_THROTTLING_RATE_TITLE', 'Emails Per Hour');
mh_define('MAILBEEZ_THROTTLING_RATE_DESC', 'Configure the rate per hour at which MailBeez is sending emails');

mh_define('MAILBEEZ_THROTTLING_MAX_TITLE', 'Maxium Number of Emails per Run.');
mh_define('MAILBEEZ_THROTTLING_MAX_DESC', 'What is the most number of emails you would like to send per run?');

